## steam-installer 1.0.0.75%2Bds

=== debian/control ===
Source: steam-installer
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
 python3:any,
 zlib1g,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://steamcommunity.com/linux
Vcs-Git: https://salsa.debian.org/games-team/steam-installer.git
Vcs-Browser: https://salsa.debian.org/games-team/steam-installer

Package: steam-installer
Section: contrib/games
Architecture: amd64
Multi-Arch: foreign
Pre-Depends:
 debconf,
 ${misc:Pre-Depends},
Depends:
 steam-libs (= ${binary:Version}),
 steam-libs-i386 (>= ${source:Version}),
 zenity | yad,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 steam (<< 1:1.0.0.75+ds~),
Conflicts:
 steam-launcher,
Replaces:
 steam (<< 1:1.0.0.75+ds~),
 steam-launcher,
Description: Valve's Steam digital software delivery system
 Steam (https://www.steampowered.com) is a software content delivery system
 developed by Valve software (https://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 This package provides a script that downloads and installs the Steam client,
 and depends on 32-bit and 64-bit libraries and other components that are
 required by the Steam client. The actual Steam installation and all Steam
 games will be installed into the home directory of each user who runs
 the installer script.
 .
 Because Steam requires 32-bit libraries, before installing this package it
 will be necessary to run, as root:
 .
   dpkg --add-architecture i386; apt update
 .
 Use of Steam is subject to several license agreements and other legal
 terms. Please see <https://store.steampowered.com/subscriber_agreement/>
 and <https://store.steampowered.com/legal/> for more details,
 and pay attention and read carefully if you're worried about your rights.

Package: steam
Section: contrib/oldlibs
Architecture: i386
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 steam-installer (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Transitional package for Steam
 Steam (https://www.steampowered.com) is a software content delivery system
 developed by Valve software (https://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 This transitional package upgrades from the old steam package to the
 newer steam-installer package.

Package: steam-libs
Section: metapackages
Architecture: amd64 i386
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ca-certificates,
 curl,
 file,
 libcrypt1 | libc6 (<< 2.29-4),
 libgcc-s1 | libgcc1,
 libgl1-mesa-dri,
 libgl1,
 libgpg-error0,
 libstdc++6,
 libudev1,
 libva2,
 libva-x11-2,
 libxcb-dri3-0,
 libxcb1,
 libxi6,
 libxinerama1,
 xz-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fontconfig,
 fonts-liberation,
 libasound2-plugins,
 libegl1,
 libexpat1,
 libfontconfig1,
 libgbm1,
 libnm0 [i386],
 libsdl2-2.0-0,
 libva-drm2,
 libva-glx2,
 libx11-6,
 libx11-xcb1,
 libxau6,
 libxcb-dri2-0,
 libxcb-glx0,
 libxcb-present0,
 libxcb-sync1,
 libxdamage1,
 libxdmcp6,
 libxext6,
 libxfixes3,
 libxss1,
 libxxf86vm1,
 mesa-vulkan-drivers,
 steam-devices,
 va-driver-all | va-driver,
 xdg-desktop-portal,
 xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
 xdg-utils,
 xterm | x-terminal-emulator,
 zenity,
Suggests:
 gtk2-engines-pixbuf [i386],
 libgtk2.0-0 [i386],
 libudev0,
 nvidia-driver-libs,
 nvidia-vulkan-icd,
 pipewire,
Provides:
 steam-libs-amd64 (= ${binary:Version}) [amd64],
Description: Metapackage for Steam dependencies
 Steam (https://www.steampowered.com) is a software content delivery system
 developed by Valve software (https://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 This package depends on libraries and other packages that are necessary
 to run Steam. It could also be useful as a way to install packages that
 are frequently asssumed to exist by proprietary games.

Package: steam-libs-i386
Section: metapackages
Architecture: i386
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 steam-libs (>= ${binary:Version}),
 ${misc:Depends},
Description: Metapackage for 32-bit Steam dependencies
 Steam (https://www.steampowered.com) is a software content delivery system
 developed by Valve software (https://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 This package indirectly depends on 32-bit libraries that are necessary
 to run Steam, by depending on the steam-libs:i386 metapackage.

Package: steam-devices
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
Suggests:
 steam-installer,
Breaks:
 steam (<< 1.0.0.51-1~),
Conflicts:
 steam-launcher,
Replaces:
 steam (<< 1.0.0.51-1~),
 steam-launcher,
Description: Device support for Steam-related hardware
 This package provides udev rules for various Steam-related hardware devices
 such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
 headset).
