## steam-installer 1.0.0.75+ds

=== debian/changelog ===
steam-installer (1:1.0.0.75+ds-6) unstable; urgency=medium

  [ Camaleón ]
  * d/po/es.po: Add Spanish translation for debconf notes (Closes: #1030655)

  [ Paulo Henrique de Lima Santana ]
  * d/po/pt_BR.po: Add Brazilian Portuguese translation for debconf notes
    (Closes: #1031248)

  [ Simon McVittie ]
  * d/copyright: Broaden exclusion to be correct for 1.0.0.76.
    There are some more non-MIT-licensed files in the new beta. This has no
    practical effect on 1.0.0.75.
  * d/beta.watch: Add a watch file for upstream betas

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Mar 2023 19:34:12 +0000

steam-installer (1:1.0.0.75+ds-5) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * d/po/de.po: Add German translation for debconf notes (Closes: #1029724)

  [ Simon McVittie ]
  * d/scripts/steam.in: Flag the edited .desktop file as executable.
    This fixes the ability to launch it on KDE, which doesn't have the same
    interpretation as GLib of the location of a symlink to a .desktop file.
    (Closes: #1029806)
  * d/control, d/scripts/steam.in: Allow yad as an alternative to zenity.
    This avoids having to pull in WebKitGTK. zenity continues to be a
    Recommends, because Steam and some games assume it to be present, and
    if installed it will be used in preference to the much older version in
    the Steam Runtime.
  * d/50-steam-no-admin-actions.rules: Correct username in a comment

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Jan 2023 11:18:04 +0000

steam-installer (1:1.0.0.75+ds-4) unstable; urgency=medium

  * steam-devices: Downgrade Recommends on steam-installer to Suggests.
    A Recommends from main into contrib is not allowed (Policy §2.2.1)
    and the purpose of moving steam-devices into main was to be able to
    use it with non-Steam user-space drivers.
  * steam-devices: Relax Breaks/Replaces on older steam packages.
    steam-devices only needs Breaks/Replaces on steam packages that
    shipped their own version of the udev rules that now live in
    steam-devices.
    In Debian, the udev rules moved from steam to steam-devices in
    1.0.0.51-1, while in Valve's packages, all of the actual content
    (including udev rules) moved from steam to steam-launcher in 1.0.0.35.
    This should make it easier to upgrade steam-installer if the
    Architecture: all buildd is not keeping up with amd64/i386.
  * d/scripts/steam.in: Also set up a symlink to steam_tray_mono.png.
    This isn't needed for menus, but is necessary to make Steam's system
    tray icon appear correctly. (Closes: #1029305)

 -- Simon McVittie <smcv@debian.org>  Sat, 21 Jan 2023 15:06:38 +0000

steam-installer (1:1.0.0.75+ds-3) unstable; urgency=medium

  * Retry failed upload, no source changes

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Jan 2023 15:04:54 +0000

steam-installer (1:1.0.0.75+ds-2) unstable; urgency=medium

  * d/scripts/steam.in: Add a zenity prompt before installing.
    Installing and running Steam implies running proprietary software,
    which might not be desirable, particularly for privileged users.
    Add a prompt before installing, as a safety-catch against accidentally
    running Steam under an unintended user account.
  * README.Debian: Mention pipewire-pulse as an alternative to pulseaudio
  * README.Debian: Recommend running Steam as an unprivileged user
  * README.Debian: Provide an example policy to silence polkit prompts.
    Because polkit policy applies at a per-user rather than per-program
    level, this is only useful if you are running Steam as an unprivileged
    guest user that does not have a legitimate need to carry out sysadmin
    operations like configuring the network.
  * d/steam.6: Add a replacement for the non-free upstream man page
  * Lintian/janitorial fixes:
    - Remove version constraints unnecessary since buster (oldstable)
    - Correct machine-readable copyright file URI
    - Update standards version to 4.6.2 (no changes needed)
    - d/upstream/metadata: Add bug URLs
    - d/source/lintian-overrides: Ignore absence of Repository in
      d/upstream/metadata.
      There is no public VCS for either the proprietary parts of Steam,
      or the open-source scripts included in this package.
  * Upload to unstable, replacing src:steam

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Jan 2023 11:53:34 +0000

steam-installer (1:1.0.0.75+ds-1) experimental; urgency=medium

  * Rename source package and main binary package to steam-installer
  * Repack a version of Valve's steam-launcher package that is limited
    to only DFSG files, downloading the Valve-provided bootstrapper binary
    on-demand.
    The .deb never actually contained the full Steam client, only the
    "bootstrapper", which is enough to download the rest of Steam and
    set it up in the user's home directory.
    Since we require Internet access to do that initial setup, we might
    as well make use of that Internet access to fetch all the proprietary
    files, including the bootstrapper itself. This will make everything in
    the .deb DFSG-compliant, which will allow steam-installer and
    steam-devices to go into contrib and main, respectively.
    The icons and .desktop file that come with the proprietary client are
    also proprietary, so we substitute a generic "software installation"
    icon. During initial setup, we install the proprietary icons into the
    user's home directory, where they will take precedence over this
    placeholder.
  * Stop presenting the Steam Subscriber Agreement as a debconf question.
    Valve's own official .deb doesn't do this, and it really has more to do
    with use of a Steam account than it has to do with downloading the client.
    The Steam client presents the Steam Subscriber Agreement during creation
    of new Steam accounts.
    Doing this as a debconf question might have been necessary to comply
    with an earlier redistribution license (prior to version 1.0.0.55)
    but it doesn't seem to be required any more.

