## steam-installer 1.0.0.78~ds

=== debian/changelog ===
steam-installer (1:1.0.0.78~ds-3) unstable; urgency=medium

  * d/control: Tighten up steam-libs dependencies to match versions.
    If a user has added Valve's apt repository (but is using our
    steam-installer package in preference to Valve's steam-launcher anyway),
    we want to get Debian's steam-libs rather than Valve's. Because Debian
    is able to target a specific host OS, while Valve is producing generic
    packages for multiple OS versions, Debian is able to set tighter
    dependencies that are more likely to avoid crashes.
  * d/control: Make libnm0:i386 a hard dependency.
    This is one of a few libraries in the Steam Runtime that pulls in
    the old SONAME libudev.so.0, which conflicts with libudev.so.1,
    causing Steam to crash. (Closes: #1041722, steam-for-linux#9805)
  * d/control: Recommend libusb-1.0-0.
    This is another library in the Steam Runtime that can pull in
    the old SONAME libudev.so.0, which conflicts with libudev.so.1.
    (Helps: #1041722, steam-for-linux#9805)
  * d/steam-installer.templates, d/po: Update references to i386 Nvidia driver.
    The cross-architecture packages like nvidia-driver-libs-i386 no longer
    exist, so refer directly to the underlying nvidia-driver-libs:i386
    package. (Closes: #1039996)
  * Remove dangling symlink /usr/share/pixmaps/steam_tray_mono.png
    (Closes: #1039893)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Jul 2023 12:38:12 +0100

steam-installer (1:1.0.0.78~ds-2) unstable; urgency=medium

  [ bubu ]
  * d/po/fr.po: Add French translation for debconf notes (Closes: #1036208)

  [ Simon McVittie ]
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Jun 2023 10:42:31 +0100

steam-installer (1:1.0.0.78~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1682708537 (2023-04-28)
    - Updated Steam Runtime, build 0.20230118.0
    - Allow raw HID access to more game controllers:
      + Sony DualShock 3 (USB or Bluetooth)
      + Razer Raiju Ultimate (USB or Bluetooth)
    - Allow user access to Valve Index serial port, requested upstream
      for SteamVR
  * Use ~ds instead of +ds for the version number.
    This arranges that if a user has intentionally added Valve's apt
    repository (official from Valve's point of view, but third-party
    from Debian's), they will get Valve's steam-libs family of packages
    in preference to Debian's (which are official from Debian's point
    of view, but third-party from Valve's). Preferring Debian's packages
    is easy to achieve by not adding Valve's apt repository as a trusted
    apt source.
    Having the versioning this way round makes it more likely that any
    given system will either have all Debian packages, or all Valve
    packages, either of which will be more robust than an arbitrary
    mixture.

 -- Simon McVittie <smcv@debian.org>  Tue, 09 May 2023 21:23:05 +0100

steam-installer (1:1.0.0.76+ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1676336721 (2023-02-14)
    - Updated Steam Runtime, build 0.20221019.0
  * Remove a Lintian override that is no longer needed
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Mar 2023 21:11:02 +0000
