=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  ${misc:Pre-Depends},
 Depends:
  steam-libs (= ${binary:Version}),
- steam-libs-i386 (>= ${source:Version}),
+ steam-libs-i386 (= ${binary:Version}),
  zenity | yad,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -92,6 +92,7 @@
  libgl1-mesa-dri,
  libgl1,
  libgpg-error0,
+ libnm0 [i386],
  libstdc++6,
  libudev1,
  libva2,
@@ -111,8 +112,9 @@
  libexpat1,
  libfontconfig1,
  libgbm1,
- libnm0 [i386],
+ libnm0 [!i386],
  libsdl2-2.0-0,
+ libusb-1.0-0,
  libva-drm2,
  libva-glx2,
  libx11-6,
@@ -162,7 +164,7 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- steam-libs (>= ${binary:Version}),
+ steam-libs (= ${binary:Version}),
  ${misc:Depends},
 Description: Metapackage for 32-bit Steam dependencies
  Steam (https://www.steampowered.com) is a software content delivery system
