## steam-installer 1.0.0.79~ds

=== debian/changelog ===
steam-installer (1:1.0.0.79~ds-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Feb 2024 10:55:58 +0000

steam-installer (1:1.0.0.79~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1705108172 (2024-01-13)
    - Updated Steam Runtime, build 0.20231127.68515

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Feb 2024 18:49:30 +0000

steam-installer (1:1.0.0.78~ds-4) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files (Closes: #1058830)

  [ Frans Spiesschaert ]
  * d/po/nl.po: Add Dutch translation for debconf notes
    (Closes: #1058632)

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Dec 2023 22:09:44 +0000
