## steam-installer 1.0.0.81~ds

=== debian/changelog ===
steam-installer (1:1.0.0.81~ds-2) unstable; urgency=medium

  * d/scripts/steam.in: Add a fast-path for Steam already running
  * d/salsa-ci.yml: Add
  * Release to unstable, matching upstream promotion of 1.0.0.81 to stable

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Aug 2024 17:07:13 +0100

steam-installer (1:1.0.0.81~ds-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream beta release
    - Updated Steam client binary, build 1721173382 (2024-07-16)
    - Updated Steam Runtime, build 0.20240610.91380
    - Add udev rule for PDP Victrix Pro FS-12
  * d/control: Suggest libgtk2.0-0t64 in preference to libgtk2.0-0

  [ Américo Monteiro ]
  * Add Portuguese translation for debconf notes (Closes: #1065406)

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Aug 2024 20:01:16 +0100
