=== debian/control ===
--- 
+++ 
@@ -142,7 +142,7 @@
  zenity,
 Suggests:
  gtk2-engines-pixbuf [i386],
- libgtk2.0-0 [i386],
+ libgtk2.0-0t64 [i386] | libgtk2.0-0 [i386],
  libudev0,
  nvidia-driver-libs,
  nvidia-vulkan-icd,
