## steam-installer 1.0.0.82~ds

=== debian/changelog ===
steam-installer (1:1.0.0.82~ds-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/scripts/steam.in: Adjust URLs used for Desktop Actions in
    steam.desktop.
    In desktop environments like GNOME that support Desktop Actions,
    the Community and News actions were no longer functional due to
    changes in the proprietary Steam client. Resolve this by updating
    their associated URLs to the values used in beta 1.0.0.83 upstream.
  * d/control: Depend on a D-Bus session bus.
    This reflects a similar change in Valve's steam-launcher beta 1.0.0.83.
    Steam increasingly assumes that the session bus is present and can be
    relied on.
  * d/control, d/steam-devices.README.Debian:
    Clarify the security implications and benefit/risk tradeoff of
    installing the steam-devices package (Closes: #1094998)
  * d/control: Add a summary of the supported devices to the
    steam-devices package's description (Closes: #1094934)
  * Standards-Version: 4.7.2 (no changes required)

  [ Remus-Gabriel Chelu ]
  * Add Romanian translation for debconf notes (Closes: #1102149)

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Apr 2025 13:35:59 +0100

steam-installer (1:1.0.0.82~ds-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add Depends on lsof.
    The Steam client uses this internally.
  * metainfo: Stop indicating that steam-devices supports a novelty USB
    missile launcher.
    steam-devices interacts with various gamepads, but is not strictly
    required for them. It certainly doesn't support this particular
    USB device, a desk toy which fires small plastic missiles.
    (Closes: #1079356)

  [ Carles Pina i Estany ]
  * Add Catalan translation for debconf notes

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Jan 2025 21:20:04 +0000

steam-installer (1:1.0.0.82~ds-2) unstable; urgency=medium

  * d/salsa-ci.yml: Use recommended recipe
  * d/control: Add Depends/Recommends on amd64 libraries used during startup
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 09 Jan 2025 12:32:28 +0000

steam-installer (1:1.0.0.82~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1726604483 (2024-09-17)
    - Updated Steam Runtime, build 0.20240806.97925
  * Add libxkbcommon{,-x11-}0 to Recommends.
    This helps to avoid crashes on systems where a Vulkan layer depends
    on libxkbcommon (for example MangoHud 0.7.2) when running games that
    depend on libxkbcommon-x11 (for example Tiny Glade).
  * d/com.steampowered.steam-devices.metainfo.xml: Expand metadata
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Oct 2024 11:37:57 +0100
