=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  systemd-dev,
  zlib1g,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://steamcommunity.com/linux
 Vcs-Git: https://salsa.debian.org/games-team/steam-installer.git
 Vcs-Browser: https://salsa.debian.org/games-team/steam-installer
@@ -26,6 +26,8 @@
  debconf,
  ${misc:Pre-Depends},
 Depends:
+ default-dbus-session-bus | dbus-session-bus,
+ lsof,
  steam-libs (= ${binary:Version}),
  steam-libs-i386 (= ${binary:Version}),
  zenity | yad,
@@ -89,7 +91,9 @@
  ca-certificates,
  curl,
  file,
+ libcap2 [!i386],
  libcrypt1 | libc6 (<< 2.29-4),
+ libelf1t64 [!i386] | libelf1 [!i386],
  libgcc-s1 | libgcc1,
  libgl1-mesa-dri,
  libgl1,
@@ -114,6 +118,7 @@
  libexpat1,
  libfontconfig1,
  libgbm1,
+ libglib2.0-0t64 [!i386] | libglib2.0-0 [!i386],
  libnm0 [!i386],
  libsdl2-2.0-0,
  libusb-1.0-0,
@@ -130,6 +135,8 @@
  libxdmcp6,
  libxext6,
  libxfixes3,
+ libxkbcommon-x11-0,
+ libxkbcommon0,
  libxss1,
  libxxf86vm1,
  mesa-vulkan-drivers,
@@ -194,6 +201,21 @@
  steam (<< 1.0.0.51-1~),
  steam-launcher,
 Description: Device support for Steam-related hardware
- This package provides udev rules for various Steam-related hardware devices
- such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
- headset).
+ Installing this package configures udev to allow logged-in local users
+ to access various gaming-related hardware devices, such as:
+ .
+  - Valve devices such as the Steam Controller and Steam Deck
+  - Microsoft Xbox gamepads (Xbox 360 or newer)
+  - Sony Playstation gamepads (Playstation 3 or newer)
+  - Nintendo Switch gamepads
+  - third-party "clone" gamepads compatible with those devices
+  - virtual reality and XR peripherals such as the HTC Vive
+ .
+ It also allows input device emulation via /dev/uinput, which is required
+ by some Steam features such as Steam Input and Steam Remote Play.
+ .
+ These udev rules represent a trade-off between functionality and security,
+ and this package should not be installed on systems that are expected to
+ have malicious local users.
+ The security risks and mitigations are discussed in more detail in
+ <file:///usr/share/doc/steam-devices/README.Debian.gz>.
