## steam-installer 1.0.0.83~ds

=== debian/changelog ===
steam-installer (1:1.0.0.83~ds-3) unstable; urgency=medium

  * Release to unstable, following upstream promotion of 1.0.0.83 to stable

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Jun 2025 10:37:17 +0100

steam-installer (1:1.0.0.83~ds-2) experimental; urgency=medium

  * steam-installer: Add Depends on xdg-user-dirs.
    Steam uses xdg-user-dir(1) internally. (Closes: #1106489)

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Jun 2025 19:23:09 +0100

steam-installer (1:1.0.0.83~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1743554648 (2025-04-02)
    - Updated Steam Runtime, build 1.0.20250307.120442
    - Syntactic fixes in AppStream metadata
  * Revert "d/scripts/steam.in: Adjust URLs used for Desktop Actions in
    steam.desktop".
    These have their correct values in the upstream .desktop file now,
    so we no longer need to hotfix them.
  * d/control: Drop pre-bookworm alternative dependencies

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Apr 2025 14:30:08 +0100
