=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
+
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
 
 export DH_VERBOSE=1
