## steam-installer 1.0.0.84~ds

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  lsof,
  steam-libs (= ${binary:Version}),
  steam-libs-i386 (= ${binary:Version}),
+ xdg-user-dirs,
  zenity | yad,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -92,9 +93,9 @@
  curl,
  file,
  libcap2 [!i386],
- libcrypt1 | libc6 (<< 2.29-4),
+ libcrypt1,
  libelf1t64 [!i386] | libelf1 [!i386],
- libgcc-s1 | libgcc1,
+ libgcc-s1,
  libgl1-mesa-dri,
  libgl1,
  libgpg-error0,
