## steam-installer 1.0.0.85~ds

=== debian/changelog ===
steam-installer (1:1.0.0.85~ds-2) unstable; urgency=medium

  * d/control: Mention that Nvidia users should install the i386 drivers
  * Release to unstable, following upstream promotion of 1.0.0.85 to stable

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Oct 2025 15:46:05 +0100

steam-installer (1:1.0.0.85~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1757650573 (2025-09-12)
    - Updated Steam Runtime, build 1.0.20250616.139563
    - Updates to steam-devices udev rules

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Sep 2025 22:58:37 +0100

steam-installer (1:1.0.0.84~ds-2) unstable; urgency=medium

  * Release to unstable, following upstream promotion of 1.0.0.84 to stable

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Aug 2025 13:47:16 +0100

steam-installer (1:1.0.0.84~ds-1) experimental; urgency=medium

  * New upstream beta release
    - Updated Steam client binary, build 1751405894 (2025-07-01)
    - Updated Steam Runtime, build 1.0.20250519.130917
    - OARS content/age-rating metadata in Appstream

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Aug 2025 19:41:11 +0100
