=== debian/watch ===
version=4
opts="repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=~ds" \
https://repo.steampowered.com/steam/archive/stable/steam_@ANY_VERSION@@ARCHIVE_EXT@
